RubyGems Navigation menu

dependent_restrict 0.1.0

This gem is not needed in Rails 3 as dependent => :raise is included in 3.0.

版本列表:

  1. 0.2.4 - July 18, 2017 (10.5 KB)
  2. 0.2.3 - July 05, 2016 (10.5 KB)
  3. 0.2.2 - July 23, 2014 (9.5 KB)
  4. 0.2.1 - May 09, 2014 (11.5 KB)
  5. 0.2.0 - May 08, 2014 (11.5 KB)
  6. 0.1.0 - September 14, 2013 (10.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

作者:

  • Michael Noack

所有者:

SHA 256 checksum:

a3da6c9671aa6df4e70197188b4b1f037f81e9b18740f295299fb394a8c31a1f

下载总次数 10,621

这个版本 1,574

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: